class CreateMenuItemArticles < ActiveRecord::Migration[6.0]
  def change
    create_table :menu_item_articles do |t|
      t.references   :menu_item,   index: true
      t.references   :article,   index: true

      t.timestamps
    end
  end
end
